# Drag & drop emails to Odoo

This module was written to allow users to drag&drop emails from their desktop to Odoo.

It supports as well RFC822 .eml files as Outlook .msg (those only if an extra library is installed) files.

When the mail is dropped to an odoo record, it will automatically send a notification of that new message that has been added to all the existing followers. It is possible to disable this notification.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. save your emails on the desktop / somewhere in the file system
2. drag them to your browser, and drop them on the chatter of the record you want to attach your email to

# Known issues / Roadmap

- most mail clients won’t allow you to drag mails directly from the mail client, you’ll need some plugin for that
- for corporate environments, it might be feasible to support imap URLs and get the mail in question on the server side

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Therp BV

## Contributors

- Holger Brunn <hbrunn@therp.nl>
- Enric Tobella <etobella@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.